#top {
  height:343px;
  background:white url(art/header-bg.jpg);
  background-repeat: no-repeat;
  position:relative;
}


/* Swap out header for blog */
body.blog #top {
  background:white url(art/header-blog-torn.jpg);
  background-repeat: no-repeat;
}


#top img.paperclip {
}

#top div.paperclip {
  position: absolute;
  top:0;
  right:0;
  width:225px;
  height:225px;
  background:transparent url('art/meghanward-photo-home.png') top right no-repeat;
}

body.blog #top div.paperclip {
  background-image: url('art/meghanward-photo-blog.png');
}

/* sorry, future mainainer. this is terribly brittle */
/* editing */
body.page-id-7227 #top div.paperclip {
  background-image: url('art/meghanward-photo-editing.png');
}
/* writing */
body.page-id-7229 #top div.paperclip {
  background-image: url('art/meghanward-photo-writing.png');
}
/* about */
body.page-id-2 #top div.paperclip {
  background-image: url('art/meghanward-photo-contact.png');
}



ul#main-nav {
  text-align:center;
  position: absolute;
  bottom:50px;
  width:100%;
  padding:0;
}

ul#main-nav li {
  display:inline-block;
  xborder:1px solid black;
  padding:10px 20px 10px 25px;
  margin:0 10px;
  font-family:"Courier New", Courier, monospace;
  font-size:18px;
  background:transparent url(art/tape-menu.png);
}

ul#main-nav li a {
  color:black;
  text-decoration: none;
}

ul#main-nav li:hover a {
  color:red;
}


.post img.alignleft {
  background-color:none;
  border:none;
  clear:both;
}

div.testimonial {
  clear:both;
  margin:25px 0px;
}

#nav_menu-2 li.menu-item a {
  border-color:white;
}

#nav_menu-2 li.menu-item a:hover {
  border-color:black;
}
